// Загрузка категорий продукта
import Select from "../../server/db/select";

const sql = "SELECT * FROM `members` WHERE 1";

export default function handler(req, res)  {
    console.log(333);
    Select(sql, function(data){
        res.status(200).json(data);
    })
}